﻿/*全体
******************************************************************/
@font-face { font-family: Darleston; src: url('/components/fonts/darleston.otf') format("truetype"); font-display: swap;}

body {
font-family: Yu Gothic Medium, Meiryo, Verdana;
min-width: 300px;
padding-top: 0px !important;
}

a, a:link, a:active, a:visited {text-decoration: none; color: #c5597c;}
a:hover {text-decoration: underline; color: #e0a9bb;} 

img {
border: 0;
max-width: 100%;
height: auto;
}

ul {
font-size: 95%;
line-height: 1.85;
color: #333333;
padding: 0 0 20px 30px;
}

ol {
font-size: 95%;
line-height: 1.85;
color: #333333;
padding: 0 0 20px 40px;
}

dl{line-height:1.75}
dt{padding-left:10px}
dd{padding: 0 10px 0 5px}


/*表示・非表示
******************************************************************/
div#page-headline-ad {
display: none;
text-align: center;
}

div#navigation, div#site-navigation {
display: none;
}

div#main_ad-1-pc, div#main_ad-2-pc {
display: none;
}

div#ad-top-phone {
display: none;
}



/*ヘッダー共通
******************************************************************/
header {
}

.page-title {
font-size: 270%;;
font-family: Darleston;
text-align: center;
font-weight: 400;
}

h1.page-title {
color: #5f3140;
padding: 20px 0 20px 0;
}

p.page-title {
height: 60px;
background-color: #5f3140;
margin: 0 0 20px 0;
padding: 20px 0 8px 0;
}

header hr {
display: none;
}

p.page-title a {
color: #fff;
}

p.page-title a:link {
color: #fff;
}

p.page-title a:active {
color: #fff;
}

p.page-title a:visited {
color: #fff;
}

h1.page-title a {
color: #5f3140;
}

h1.page-title a:link {
color: #5f3140;
}

h1.page-title a:active {
color: #5f3140;
}

h1.page-title a:visited {
color: #5f3140;
}

.page-title a:hover {
text-decoration: none
}


/*トピックパス
******************************************************************/
div#topic_path ul {
text-align: center;
margin: -25px 0 0 -30px;
font-size: 40%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
}

div#topic_path ul::before {
content: "†";
}

div#topic_path ul::after {
content: "†";
}

div#topic_path li {
display: inline;
}

li.path::after {
content: " > ";
}


/*フッター共通
******************************************************************/
footer {
display:none;
font-size: 75%;
background-color: #5f3140;
color: #ffffff;
margin-top: 25px; 
padding-bottom: 25px;
padding-top: 25px;
line-height: 1.9;
min-height: 520px
}

footer a {
color: #ffffff;
}

footer a:link {
color: #ffffff;
}

footer a:active {
color: #ffffff;
}

footer a:visited {
color: #ffffff;
}

footer a:hover {
color: #ffffff;
} 

div#footer_container {

justify-content: space-around;
}

div#footer_container ul {
list-style: none;
}


div#footer_menu-1 {
margin-left: 5px;
}

div#footer_menu-2 {
margin-left: 5px;
}

div#footer_menu-3 {
}

div#footer_menu-3 a:hover { position: relative; top: 1px ; left:1px;}

div#footer_copyright {
text-align: center;
padding-left: 25px;
padding-right: 25px;
margin-top: 25px;
text-align: justify;
}

div#footer_copyright a { text-decoration: underline;}
div#footer_copyright a:hover { position: relative; top: 1px ; left:1px;}


/*Homeページ・Topページの本文共通
******************************************************************/
div#main-1 {
height: 250px;
background-color: #d5aebb; 
margin-top: 30px;
color: #ffffff;
line-height: 1.75;
}

div#main-1 h2 {
text-align: center;
font-family: Darleston;
font-size: 180%;
font-weight: 400;
padding-top: 20px;
}

div#main-1 p {
font-family: Futura, Yu Gothic Medium, Meiryo, Verdana;
font-size: 90%;
font-style: italic;
text-align: center;
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
text-align: justify;
margin-top: -35px;
}

div#main-2 {
background-color: #ffffff; 
color: #000000;
line-height: 1.95;
margin-top: 60px;
font-family: Yu Gothic Medium, Meiryo, Verdana;
color: #555555;
}

div#main-2 h2 {
text-align: center;
font-size: 100%;
font-weight: bold;
color: #5f3140;
font-family: Yu Gothic Medium, Meiryo, Verdana;
}

div#main-2 p {
font-size: 85%;
text-align: center;
padding-top: 10px;
padding-left: 20px;
padding-right: 20px;
text-align: justify;
}

div#main-3 {
margin-top: 60px;
margin-bottom: 60px;
font-family: Yu Gothic Medium, Meiryo, Verdana;
color: #555555;
}

div#main-3 h2 {
text-align: center;
font-size: 100%;
font-weight: bold;
padding-top: 0.5em;
color: #5f3140;
font-family: Yu Gothic Medium, Meiryo, Verdana;
}

div#main-3 h3 {
text-align: left;
font-size: 90%;
font-weight: bold;
padding-top: 0.5em;
color: #9d3456;
font-family: Yu Gothic Medium, Meiryo, Verdana;
padding-left: 20px;
}

div#main-3 p {
font-size: 85%;
padding-top: 10px;
padding-left: 20px;
padding-right: 20px;
}

div#main-3 ul {
font-size: 85%;
padding-right: 20px;
padding-left: 40px;
}

div#main-3  a {
color: #c5597c;
}

div#main-3 a:link {
color: #c5597c;
}

div#main-3 a:active {
color: #c5597c;
}

div#main-3 a:visited {
color: #c5597c;
}

div#main-3 a:hover {
color: #e0a9bb;
}


/*攻略カテゴリTOP
***********************************************************************/
div#guides-category-container {
text-align: center;
display: grid;
grid-template-columns: 1fr 1fr 1fr;
}

div#guides-category-container p {
text-align: center;
margin-top: -15px;
font-size: 70%;
padding-left: 0;
padding-right: 0;
}

div.game_guide {
margin: 10px 0 10px 0;
}


/*サイトTOP・個別ページのコンテンツ部分
************************************************************************/
div#page-headline-container {
}


div#page-headline h1 {
color: #5f3140;
font-size: 110%;
text-align: center;
font-family: Yu Gothic Medium, Meiryo, Verdana;
padding: 25px 0 25px 0;
}

div#page-headline h1::after {
content: "";
padding: 0 0 0 5px;
}

div#page-headline h1::before {
content: "";
padding: 0px 5px 0 0;
}

div#main-container {
font-family: Yu Gothic Medium, Meiryo, Verdana;
display: flex;
flex-direction: row;
}

div#content {
min-width: 365px;
content-visibility: auto;
}

div#side_column {
display: none;
}

div#content h2 {
color: #5f3140;
font-size: 105%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
text-align: center;
margin-bottom: 20px;
}

div#content h2::after {
content: "＊";
padding: 0 0 0 5px;
}

div#content h2::before {
content: "＊";
padding: 0px 5px 0 0;
}

div#content h3 {
color: #9d3456;
font-size: 95%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
margin: 0 0 0 10px;
counter-reset: number;
}

div#content h3::before {
content: "◆";
padding: 0 5px 0 0;
}

div#content h4 {
color: #5f3140;
font-size: 95%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
margin: 25px 0 0 9px;
}

div#content h4::before {
counter-increment: number;
content: counter(number) ")";
padding: 0 5px 0 1px;
}

div.list h3 {
padding: 0 0 10px 17px;
}


div.list ul {
margin: 0 0 5px 15px;
}

div.list ol {
margin: 0 0 5px 15px;
}

div#content p {
font-size: 95%;
line-height: 1.9;
color: #333333;
margin: 20px 0 40px 0;
padding: 0 10px 0 10px;
}

div#content ul{
padding-left: 35px;
}

div.list {
border: 1px solid #cccccc;
padding: 5px 3px 10px 3px;
margin: 20px 10px 40px 10px;
}

blockquote {
font-size: 90%;
border: 1px solid #cccccc;
background-color: #f3f3f3;
margin: 10px 20px 30px 10px;
padding: 15px 15px;
line-height: 1.95;
font-family: Yu Gothic Medium, Meiryo, Verdana;
}

blockquote p {
font-style: italic;
}

div.citation {
text-align: right;
padding-bottom: 20px;
}

img.article {
border: 1px solid #ddd;
padding: 2px;
background-color: #eee;
max-width: 96%;
}

p.img {
text-align: center;
}

div.link-clustered a {
color: #78162c;
}

div.link-clustered a:link {
color: #78162c;
}

div.link-clustered a:active {
color: #78162c;
}

div.link-clustered a:visited {
color: #78162c;
}

div.link-clustered a:hover {
color: #e0a9bb;
}


/*記事下ナビゲーション
**************************************************************/
div#navigation-mobile-bottom {
border: 1px solid #5f3140;
margin-top: 25px;
margin-bottom: 30px;
padding-bottom: 35px;
width: 99.5%;
}

div#navigation-mobile-bottom h2 {
padding-top: 10px;
}

div#navigation-mobile-bottom h2::after {
content: "†";
padding: 0 0 0 0px;
}

div#navigation-mobile-bottom h2::before {
content: "†";
padding: 0 0px 0 0;
}

div#navigation-mobile-bottom ul {
text-align: left;
padding: 20px 0 0 60px;
line-height: 2;
}

div#navigation-mobile-bottom a {
color: #78162c;
}

div#navigation-mobile-bottom a:link {
color: #78162c;
}

div#navigation-mobile-bottom a:hover {
color: #78162c;
}

div#navigation-mobile-bottom a:active {
color: #78162c;
}

div#navigation-mobile-bottom a:visited {
color: #78162c;
}


/*記事下部サイトメニュー
******************************************************************/
div.site_menu-container {
border: 1px solid #5f3140;
margin: 25px 0 0 0;
padding: 15px 0 25px 0;
width: 99.5%;
}

div.site_menu-content {
display: flex;
margin-top: -10px;
}

div.site_menu-content-left {
border: 0px solid #cccccc;
width: 50%;
}

div.site_menu-content-right {
border: 0px solid #cccccc;
width: 50%;
}

div#site_menu-mobile h2 {
color: #5f3140;
font-size: 100%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
text-align: center;
margin: 20px 0 40px 0;
}

div#site_menu-mobile h2::after {
content: "†";
padding: 0 0 0 0px;
}

div#site_menu-mobile h2::before {
content: "†";
padding: 0 0px 0 0;
}

div#site_menu-mobile h3 {
color: #9d3456;
font-size: 90%;
font-family: Yu Gothic Medium, Meiryo, Verdana;
text-align: left;
margin: 0 0px 5px 20px;
}

div#site_menu-mobile ul {
font-size: 85%;
margin: 5px 0 0 5px;
font-family: Yu Gothic Medium, Meiryo, Verdana;
color: #5f3140;
text-align: left;
line-height: 2.1;
}

div#site_menu-mobile ol {
font-size: 85%;
margin: 5px 0 0 10px;
font-family: Yu Gothic Medium, Meiryo, Verdana;
color: #5f3140;
text-align: left;
line-height: 2.1;
}

div#site_menu-mobile a {
color: #78162c;
}

div#site_menu-mobile a:link {
color: #78162c;
}

div#site_menu-mobile a:active {
color: #78162c;
}

div#site_menu-mobile a:visited {
color: #78162c;
}

div#site_menu-mobile a:hover {
color: #78162c;
}


/*記事上部広告
**************************************************************/
div#ad-top-phone {
text-align: center;
}

div#page-headline-ad {
}


/*記事直下広告
************************************************************/
div#ad-in-content {
text-align: center;
content-visibility: visible;
}

div#sub_ad-1 {
margin-top: 30px;
content-visibility: visible;
}

div#sub_ad-2 {
margin-top: 30px;
content-visibility: visible;
}


/*テーブル
****************************************************************/
div#content table {
border-collapse: collapse;
border: 1px solid #ccc;
width: 95.5%;
margin: 15px 0 30px 8px;
}

div#content caption {
color: #9d3456;
font-size: 100%;
font-weight: bold;
font-family: Kokumin, Yu Gothic Medium, Meiryo, Verdana;
padding: 20px 0;
}


div#content th { 
padding: 0.5em;
border: 1px solid #ccc;
background-color: #e0a9bb;
color: #ffffff;
font-size: 80%;
font-family: Yu Gothic, Meiryo, Verdana;
}

div#content td {
padding: 0.5em;
border: 1px solid #ccc;
font-size: 80%;
line-height: 1.9;
}


/*埋め込み動画
***************************************************/
div.video {position:relative; margin: 20px 10px 20px 10px;}
div.video iframe {max-width: 97%; height: auto;}



/*ナビゲーション・ドロワー
************************************************/
div#navigation-drawer {
position: relative;
background-color: #5f3140;
height: 27px;
padding-top: 6px;
padding-left: 4px;
display: none;
flex-direction: row-reverse
}

.display-none {
  display:none;
}

#navigation-open {
  display: inline-block;
  width: 30px;
  height: 25px;
  vertical-align: middle;
}

#navigation-open span, #navigation-open span:before, #navigation-open span:after {
position: absolute;
height: 3px;
width: 25px;
border-radius: 3px;
background: #ffffff;
display: block;
content: '';
cursor: pointer;
}

#navigation-open span:before {
bottom: -8px;
}
#navigation-open span:after {
bottom: -16px;
}

#navigation-close {
position: fixed;
display: none;
transition: .3s ease-in-out;
z-index: 99;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #ffffff;
opacity: 0;
}

#navigation-menu {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 85%;
  max-width: 350px;
  height: 100%;
  background: #fff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

#navigation-input:checked ~ #navigation-close {
  display: block;
  opacity: .5;
}

#navigation-input:checked ~ #navigation-menu {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

div#navigation-search {
text-align: center;
padding: 35px 0 0 0px;
}

div#navigation-search input {
margin-bottom: -5px;
border: 1px solid #5f3140;
}

div#navigation-social_icons {
text-align: left;
margin: 35px 35px 0 35px;
padding: 7px 0 0 8px;
border: 1px solid #5f3140;
}

div#navigation-index {
margin: 35px 35px 0 35px;
padding: 0 0 0 0;
border: 1px solid #5f3140;
font-size: 85%;
line-height: 1.9;
background-color: #5f3140;
}

div#navigation-index ul {
color: #ffffff;
padding-bottom:0;
line-height:1.9;
}

div#navigation-index a:link {
color: #ffffff; 
text-decoration: none;
}

div#navigation-index a:hover {
color: #ffffff; 
text-decoration: none;
}

div#navigation-index a:active {
color: #ffffff; 
text-decoration: none;
}

div#navigation-index a:visited {
color: #ffffff; 
text-decoration: none;
}

div#navigation-social_icons img {
width: 42px;
height: auto;
}

/*Page Top ボタン
*****************************************************************/
#page-top {
position: fixed;
bottom: 20px;
right: 20px;
font-size: 77%;
opacity: 0.8;
font-size: 80%;
line-height: 1;
}

#page-top a {
background: #9d3456;
text-decoration: none;
color: #fff;
width: 40px;
height: 5px;
padding: 10px 0px 25px 0px;
font-size: 40%;
text-align: center;
display: block;
border-radius: 50px;
}

#page-top a:hover {
text-decoration: none;
background: #9d3456;
}


#page-top a:link, a:active, a:visited {
background-color: #9d3456;
}
